<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class ActivityBlueprint extends Model
{
    protected $fillable = [
        'trigger_tag', 'title', 'description', 'default_duration', 'default_tags', 'eq_profile', 'active'
    ];

    protected $casts = [
        'default_tags' => 'array',
        'eq_profile' => 'array',
        'active' => 'boolean',
    ];
}
