<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class Playlist extends Model
{
    use HasFactory;


    protected $fillable = ['playlist_name', 'user_id', 'image', 'playlisttype','likes'];

    public function music()
    {
        return $this->belongsToMany(Music::class, 'playlist_music');
    }
    public function user()
    {
        return $this->belongsTo(User::class, 'user_id');
    }

}
