<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class Podcast extends Model
{
    use HasFactory;

    protected $fillable = [
        'title',
        'description', // New field
        'podcast_category_id',
        'episode',
         'episode_number',
          'duration',
        'active',
        'start_date',
        'end_date',
        'likes', // Added field
        'plays', // Added field
    ];

    public function podcast_category()
    {
        return $this->belongsTo(PodcastCategory::class, 'podcast_category_id');
    }
}
