<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class PodcastFollower extends Model
{
    use HasFactory;

    protected $table = 'podcast_followers';
    protected $fillable = ['user_id', 'podcast_id'];

    public function user()
    {
        return $this->belongsTo(User::class);
    }

    public function podcast()
    {
        return $this->belongsTo(Podcast::class);
    }
}
