<?php

return [
    'default' => [
        'music' => 2,
        'podcasts' => 0,
    ],

    'tag_rules' => [

        // Mood Tags
        'clarity' => ['music' => 2, 'podcasts' => 0],
        'motivation' => ['music' => 2, 'podcasts' => 0],
        'focus' => ['music' => 2, 'podcasts' => 0],
        'awaken' => ['music' => 2, 'podcasts' => 0],
        'energized' => ['music' => 2, 'podcasts' => 0],
        'grounded' => ['music' => 2, 'podcasts' => 0],
        'safe' => ['music' => 2, 'podcasts' => 0],
        'gentle' => ['music' => 2, 'podcasts' => 0],
        'tension relief' => ['music' => 2, 'podcasts' => 0],
        'inspired' => ['music' => 2, 'podcasts' => 0],
        'playful' => ['music' => 2, 'podcasts' => 0],
        'imaginative' => ['music' => 2, 'podcasts' => 0],
        'grief' => ['music' => 2, 'podcasts' => 0],
        'vulnerability' => ['music' => 2, 'podcasts' => 0],
        'tenderness' => ['music' => 2, 'podcasts' => 0],
        'present' => ['music' => 2, 'podcasts' => 0],
        'centered' => ['music' => 2, 'podcasts' => 0],
        'clean mind' => ['music' => 2, 'podcasts' => 0],
        'fluidity' => ['music' => 2, 'podcasts' => 0],
        'alignment' => ['music' => 2, 'podcasts' => 0],
        'dynamic calm' => ['music' => 2, 'podcasts' => 0],
        'relaxed' => ['music' => 2, 'podcasts' => 0],
        'peace' => ['music' => 2, 'podcasts' => 0],
        'cozy' => ['music' => 2, 'podcasts' => 0],
        'surrender' => ['music' => 2, 'podcasts' => 0],
        'drift' => ['music' => 2, 'podcasts' => 0],
        'dreamlike' => ['music' => 2, 'podcasts' => 0],
        'cheerful' => ['music' => 2, 'podcasts' => 0],
        'sociable' => ['music' => 2, 'podcasts' => 0],
        'feel-good' => ['music' => 2, 'podcasts' => 0],
        'disconnected' => ['music' => 2, 'podcasts' => 0],
        'clean' => ['music' => 2, 'podcasts' => 0],
        'quietude' => ['music' => 2, 'podcasts' => 0],

        // Sound Tags
        'bright' => ['music' => 2, 'podcasts' => 0],
        'lo-fi' => ['music' => 2, 'podcasts' => 0],
        'clean highs' => ['music' => 2, 'podcasts' => 0],
        'alpha waves' => ['music' => 2, 'podcasts' => 0],
        'neo-soul' => ['music' => 2, 'podcasts' => 0],
        'warm mids' => ['music' => 2, 'podcasts' => 0],
        'theta waves' => ['music' => 2, 'podcasts' => 0],
        'rain sounds' => ['music' => 2, 'podcasts' => 0],
        'piano ambient' => ['music' => 2, 'podcasts' => 0],
        'high sparkle' => ['music' => 2, 'podcasts' => 0],
        'future beats' => ['music' => 2, 'podcasts' => 0],
        'modular loops' => ['music' => 2, 'podcasts' => 0],
        'jazzy house' => ['music' => 2, 'podcasts' => 0],
        'minimal piano' => ['music' => 2, 'podcasts' => 0],
        'healing drones' => ['music' => 2, 'podcasts' => 0],
        'ambient folk' => ['music' => 2, 'podcasts' => 0],
        'binaural beats' => ['music' => 2, 'podcasts' => 0],
        'pure tones' => ['music' => 2, 'podcasts' => 0],
        'field recordings' => ['music' => 2, 'podcasts' => 0],
        'rhythmic ambient' => ['music' => 2, 'podcasts' => 0],
        'instrumental funk' => ['music' => 2, 'podcasts' => 0],
        'electro-tango' => ['music' => 2, 'podcasts' => 0],
        'lush textures' => ['music' => 2, 'podcasts' => 0],
        'ambient soul' => ['music' => 2, 'podcasts' => 0],
        'dreamy pads' => ['music' => 2, 'podcasts' => 0],
        'sub-bass' => ['music' => 2, 'podcasts' => 0],
        'delta waves' => ['music' => 2, 'podcasts' => 0],
        'white noise' => ['music' => 2, 'podcasts' => 0],
        '432Hz music' => ['music' => 2, 'podcasts' => 0],
        'electro-funk' => ['music' => 2, 'podcasts' => 0],
        'bossa nova' => ['music' => 2, 'podcasts' => 0],
        'nature sounds' => ['music' => 2, 'podcasts' => 0],
        'analog tape' => ['music' => 2, 'podcasts' => 0],
        'deep earth tones' => ['music' => 2, 'podcasts' => 0],

        // Cannabis Tags
        'sativa' => ['music' => 2, 'podcasts' => 0],
        'green crack' => ['music' => 2, 'podcasts' => 0],
        'durban poison' => ['music' => 2, 'podcasts' => 0],
        'high-CBD' => ['music' => 2, 'podcasts' => 0],
        'harlequin' => ['music' => 2, 'podcasts' => 0],
        'cannatonic' => ['music' => 2, 'podcasts' => 0],
        'jack herer' => ['music' => 2, 'podcasts' => 0],
        'blue dream' => ['music' => 2, 'podcasts' => 0],
        'indica' => ['music' => 3, 'podcasts' => 0],
        'blue cheese' => ['music' => 2, 'podcasts' => 0],
        'G13' => ['music' => 2, 'podcasts' => 0],
        'none' => ['music' => 2, 'podcasts' => 0],
        'light-CBD' => ['music' => 2, 'podcasts' => 0],
        'hybrid-balanced' => ['music' => 2, 'podcasts' => 0],
        'pineapple express' => ['music' => 2, 'podcasts' => 0],
        'purple kush' => ['music' => 2, 'podcasts' => 0],
        'granddaddy purple' => ['music' => 2, 'podcasts' => 0],
        'heavy indica' => ['music' => 2, 'podcasts' => 0],
        '9 pound hammer' => ['music' => 2, 'podcasts' => 0],
        'uplifting sativa' => ['music' => 2, 'podcasts' => 0],
        'CBD-only' => ['music' => 2, 'podcasts' => 0],
        'harle-tsu' => ['music' => 2, 'podcasts' => 0],

        // Use Case Tags
        'morning ritual' => ['music' => 2, 'podcasts' => 0],
        'brain fog' => ['music' => 2, 'podcasts' => 0],
        'work start' => ['music' => 2, 'podcasts' => 0],
        'decompress' => ['music' => 2, 'podcasts' => 0],
        'mental reset' => ['music' => 2, 'podcasts' => 0],
        'overwhelm' => ['music' => 2, 'podcasts' => 0],
        'brainstorming' => ['music' => 2, 'podcasts' => 0],
        'art-making' => ['music' => 2, 'podcasts' => 0],
        'flow state' => ['music' => 2, 'podcasts' => 0],
        'journaling' => ['music' => 2, 'podcasts' => 0],
        'solo time' => ['music' => 2, 'podcasts' => 0],
        'emotional processing' => ['music' => 2, 'podcasts' => 0],
        'breathwork' => ['music' => 2, 'podcasts' => 0],
        'inner stillness' => ['music' => 2, 'podcasts' => 0],
        'silence training' => ['music' => 2, 'podcasts' => 0],
        'yoga' => ['music' => 2, 'podcasts' => 0],
        'walking' => ['music' => 2, 'podcasts' => 0],
        'somatic work' => ['music' => 2, 'podcasts' => 0],
        'tea time' => ['music' => 2, 'podcasts' => 0],
        'reading' => ['music' => 2, 'podcasts' => 0],
        'bed prep' => ['music' => 2, 'podcasts' => 0],
        'bedtime' => ['music' => 2, 'podcasts' => 0],
        'insomnia' => ['music' => 2, 'podcasts' => 0],
        'social prep' => ['music' => 2, 'podcasts' => 0],
        'energy break' => ['music' => 2, 'podcasts' => 0],
        'post-screen' => ['music' => 2, 'podcasts' => 0],
        'mindful unwind' => ['music' => 2, 'podcasts' => 0],
    ],
];
