<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
       Schema::create('vibe_options', function (Blueprint $table) {
    $table->id();
    $table->string('key')->unique(); // e.g., Chill, Energized
    $table->string('emoji', 10);
    $table->string('label');
    $table->text('message')->nullable();
    $table->text('eq_strategy')->nullable();
    $table->text('home_focus')->nullable();
    $table->boolean('active')->default(true);
    $table->timestamps();
});
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::dropIfExists('vibe_options');
    }
};
