<?php

namespace Database\Seeders;

use Illuminate\Database\Seeder;
use App\Models\HeadphoneAd;

class HeadphoneAdSeeder extends Seeder
{
    public function run()
    {
        HeadphoneAd::create([
            'title' => 'Try Vukaya Headphones Today!',
            'description' => 'Unlock immersive EQ-tuned soundscapes with your Vukaya sessions. Limited-time discount available.',
            'image' => 'uploads/ads-images/sample-headphone-ad.jpg', // you can upload this file separately or simulate
            'offer' => '20% OFF',
            'link' => 'https://www.vukaya.com',
            'active' => true,
        ]);
    }
}
