<form method="POST" action="{{ $action }}">
    @csrf

    <label>Trigger Tag</label><br>
    <input type="text" name="trigger_tag" value="{{ old('trigger_tag', $bp->trigger_tag ?? '') }}" {{ isset($bp) ? 'readonly' : '' }}><br><br>

    <label>Title</label><br>
    <input type="text" name="title" value="{{ old('title', $bp->title ?? '') }}"><br><br>

    <label>Description</label><br>
    <textarea name="description">{{ old('description', $bp->description ?? '') }}</textarea><br><br>

    <label>Default Duration (seconds)</label><br>
    <input type="number" name="default_duration" value="{{ old('default_duration', $bp->default_duration ?? 300) }}"><br><br>

    <label>Default Tags (comma-separated)</label><br>
    <input type="text" name="default_tags" value="{{ old('default_tags', isset($bp) ? implode(',', $bp->default_tags ?? []) : '') }}"><br><br>

    <label>EQ Profile (comma-separated 10-band e.g. 2,1,1,0,0,0,1,2,2,1)</label><br>
    <input type="text" name="eq_profile" value="{{ old('eq_profile', isset($bp) ? implode(',', $bp->eq_profile ?? []) : '') }}"><br><br>

    <label>
        <input type="checkbox" name="active" value="1" {{ old('active', $bp->active ?? true) ? 'checked' : '' }}>
        Active
    </label><br><br>

    <button type="submit">💾 Save</button>
</form>
