<form method="POST" action="{{ $action }}">
    @csrf

    <label>Title</label><br>
    <input type="text" name="title" value="{{ old('title', $template->title ?? '') }}" required><br><br>

    <label>Description</label><br>
    <textarea name="description">{{ old('description', $template->description ?? '') }}</textarea><br><br>

    @foreach (['goal_tags','mood_tags','sound_tags','cannabis_tags','use_case_tags'] as $field)
        <label>{{ ucfirst(str_replace('_', ' ', $field)) }} (comma-separated)</label><br>
        <input type="text" name="{{ $field }}" value="{{ old($field, isset($template) ? implode(',', $template->$field ?? []) : '') }}"><br><br>
    @endforeach

    <label>Time of Day</label><br>
    <input type="text" name="time_of_day" value="{{ old('time_of_day', $template->time_of_day ?? '') }}"><br><br>

    <label>Icon (Emoji or Image URL)</label><br>
    <input type="text" name="icon" value="{{ old('icon', $template->icon ?? '') }}"><br><br>

    <label>
        <input type="checkbox" name="active" value="1" {{ old('active', $template->active ?? true) ? 'checked' : '' }}>
        Active
    </label><br><br>

    <button type="submit">💾 Save</button>
</form>
