@extends('include.app')

@section('content')
    <h1>Guided Session Templates</h1>

    @if(session('success'))
        <div style="color: green;">{{ session('success') }}</div>
    @endif

    <a href="{{ route('admin.guided_sessions.create') }}">➕ Create New Session</a>
    <ul style="margin-top: 20px;">
        @foreach($templates as $template)
            <li style="margin-bottom: 20px;">
                <strong>{{ $template->icon }} {{ $template->title }}</strong><br>
                <em>{{ $template->description }}</em><br>
                <small>
                    Time of Day: <strong>{{ $template->time_of_day }}</strong> |
                    Active: <strong>{{ $template->active ? 'Yes' : 'No' }}</strong>
                </small><br>
                <a href="{{ route('admin.guided_sessions.edit', $template->id) }}">✏️ Edit</a>
            </li>
        @endforeach
    </ul>
@endsection
