@extends('layouts.admin')

@section('content')
    <h1>Edit Vibe Option: {{ $vibe->label }}</h1>

    @if($errors->any())
        <ul style="color: red;">
            @foreach($errors->all() as $error)
                <li>{{ $error }}</li>
            @endforeach
        </ul>
    @endif

    <form method="POST" action="{{ route('admin.vibes.update', $vibe->id) }}">
        @csrf

        <label>Emoji:</label><br>
        <input type="text" name="emoji" value="{{ old('emoji', $vibe->emoji) }}" required><br><br>

        <label>Label:</label><br>
        <input type="text" name="label" value="{{ old('label', $vibe->label) }}" required><br><br>

        <label>Greeting Message:</label><br>
        <textarea name="message" required>{{ old('message', $vibe->message) }}</textarea><br><br>

        <label>EQ Strategy:</label><br>
        <textarea name="eq_strategy">{{ old('eq_strategy', $vibe->eq_strategy) }}</textarea><br><br>

        <label>Home Page Focus:</label><br>
        <textarea name="home_focus">{{ old('home_focus', $vibe->home_focus) }}</textarea><br><br>

        <label>Active:</label>
        <input type="checkbox" name="active" value="1" {{ $vibe->active ? 'checked' : '' }}><br><br>

        <button type="submit">Update Vibe</button>
    </form>
@endsection
