

<?php $__env->startSection('content'); ?>
    <h1>Vibe Options</h1>
    <a href="<?php echo e(route('admin.vibes.create')); ?>">Create New Vibe</a>

    <?php if(session('success')): ?>
        <p style="color: green;"><?php echo e(session('success')); ?></p>
    <?php endif; ?>

    <table border="1">
        <thead>
            <tr>
                <th>Emoji</th>
                <th>Label</th>
                <th>Message</th>
                <th>EQ Strategy</th>
                <th>Active</th>
                <th>Actions</th>
            </tr>
        </thead>
        <tbody>
            <?php $__currentLoopData = $vibes; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $vibe): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                <tr>
                    <td><?php echo e($vibe->emoji); ?></td>
                    <td><?php echo e($vibe->label); ?></td>
                    <td><?php echo e($vibe->message); ?></td>
                    <td><?php echo e($vibe->eq_strategy); ?></td>
                    <td><?php echo e($vibe->active ? 'Yes' : 'No'); ?></td>
                    <td>
                        <a href="<?php echo e(route('admin.vibes.edit', $vibe->id)); ?>">Edit</a>
                        <form method="POST" action="<?php echo e(route('admin.vibes.destroy', $vibe->id)); ?>" style="display:inline;">
                            <?php echo csrf_field(); ?>
                            <?php echo method_field('DELETE'); ?>
                            <button onclick="return confirm('Delete this vibe?')" type="submit">Delete</button>
                        </form>
                    </td>
                </tr>
            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
        </tbody>
    </table>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('layouts.admin', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/rosieapi/public_html/api2.rosieapi.com/resources/views/admin/vibes/index.blade.php ENDPATH**/ ?>