<form method="POST" action="<?php echo e($action); ?>">
    <?php echo csrf_field(); ?>

    <label>Title</label><br>
    <input type="text" name="title" value="<?php echo e(old('title', $template->title ?? '')); ?>" required><br><br>

    <label>Description</label><br>
    <textarea name="description"><?php echo e(old('description', $template->description ?? '')); ?></textarea><br><br>

    <?php $__currentLoopData = ['goal_tags','mood_tags','sound_tags','cannabis_tags','use_case_tags']; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $field): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
        <label><?php echo e(ucfirst(str_replace('_', ' ', $field))); ?> (comma-separated)</label><br>
        <input type="text" name="<?php echo e($field); ?>" value="<?php echo e(old($field, isset($template) ? implode(',', $template->$field ?? []) : '')); ?>"><br><br>
    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

    <label>Time of Day</label><br>
    <input type="text" name="time_of_day" value="<?php echo e(old('time_of_day', $template->time_of_day ?? '')); ?>"><br><br>

    <label>Icon (Emoji or Image URL)</label><br>
    <input type="text" name="icon" value="<?php echo e(old('icon', $template->icon ?? '')); ?>"><br><br>

    <label>
        <input type="checkbox" name="active" value="1" <?php echo e(old('active', $template->active ?? true) ? 'checked' : ''); ?>>
        Active
    </label><br><br>

    <button type="submit">💾 Save</button>
</form>
<?php /**PATH /home/rosieapi/public_html/api2.rosieapi.com/resources/views/admin/guided_sessions/form.blade.php ENDPATH**/ ?>