

<?php $__env->startSection('content'); ?>
<h1>Activity Blueprints</h1>

<a href="<?php echo e(route('admin.activity_blueprints.create')); ?>">➕ Create New Blueprint</a>

<?php if(session('success')): ?>
    <div style="color: green;"><?php echo e(session('success')); ?></div>
<?php endif; ?>

<ul style="margin-top: 20px;">
    <?php $__currentLoopData = $blueprints; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $bp): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
        <li>
            <strong><?php echo e($bp->trigger_tag); ?></strong> — <?php echo e($bp->title); ?> (<?php echo e($bp->default_duration); ?>s)
            <br>EQ: <?php echo e(implode(',', $bp->eq_profile ?? [])); ?><br>
            Tags: <?php echo e(implode(', ', $bp->default_tags ?? [])); ?><br>
            Active: <?php echo e($bp->active ? '✅' : '❌'); ?><br>
            <a href="<?php echo e(route('admin.activity_blueprints.edit', $bp->id)); ?>">✏️ Edit</a>
        </li>
        <hr>
    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
</ul>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('include.app', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/rosieapi/public_html/api2.rosieapi.com/resources/views/admin/activity_blueprints/index.blade.php ENDPATH**/ ?>