<form method="POST" action="<?php echo e($action); ?>">
    <?php echo csrf_field(); ?>

    <label>Trigger Tag</label><br>
    <input type="text" name="trigger_tag" value="<?php echo e(old('trigger_tag', $bp->trigger_tag ?? '')); ?>" <?php echo e(isset($bp) ? 'readonly' : ''); ?>><br><br>

    <label>Title</label><br>
    <input type="text" name="title" value="<?php echo e(old('title', $bp->title ?? '')); ?>"><br><br>

    <label>Description</label><br>
    <textarea name="description"><?php echo e(old('description', $bp->description ?? '')); ?></textarea><br><br>

    <label>Default Duration (seconds)</label><br>
    <input type="number" name="default_duration" value="<?php echo e(old('default_duration', $bp->default_duration ?? 300)); ?>"><br><br>

    <label>Default Tags (comma-separated)</label><br>
    <input type="text" name="default_tags" value="<?php echo e(old('default_tags', isset($bp) ? implode(',', $bp->default_tags ?? []) : '')); ?>"><br><br>

    <label>EQ Profile (comma-separated 10-band e.g. 2,1,1,0,0,0,1,2,2,1)</label><br>
    <input type="text" name="eq_profile" value="<?php echo e(old('eq_profile', isset($bp) ? implode(',', $bp->eq_profile ?? []) : '')); ?>"><br><br>

    <label>
        <input type="checkbox" name="active" value="1" <?php echo e(old('active', $bp->active ?? true) ? 'checked' : ''); ?>>
        Active
    </label><br><br>

    <button type="submit">💾 Save</button>
</form>
<?php /**PATH /home/rosieapi/public_html/api2.rosieapi.com/resources/views/admin/activity_blueprints/form.blade.php ENDPATH**/ ?>