<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class Album extends Model
{
    use HasFactory;

    public $table = "albums";

    public function artist()
    {
        return $this->belongsTo(Artist::class, 'artist_id'); 
    }

    public function genre()
    {
        return $this->belongsTo(Genre::class, 'genre_id'); 
    }

}
