<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class PodcastPlayLog extends Model
{
    use HasFactory;

    protected $table = 'podcast_play_logs';

    protected $fillable = [
        'podcast_id',
        'user_id',
        'played_at',
    ];

    public function podcast()
    {
        return $this->belongsTo(Podcast::class);
    }

    public function user()
    {
        return $this->belongsTo(User::class);
    }
}
