<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class CreateNarrationsTable extends Migration
{
    public function up()
    {
        Schema::create('narrations', function (Blueprint $table) {
            $table->id();
            $table->unsignedBigInteger('session_log_id')->nullable();
            $table->unsignedBigInteger('track_id')->nullable();
            $table->string('prompt_hash')->unique();
            $table->text('prompt');
            $table->text('response_text')->nullable();
            $table->string('audio_path')->nullable();
            $table->timestamps();

            // Optional: add foreign keys if needed
            // $table->foreign('session_log_id')->references('id')->on('session_logs')->onDelete('cascade');
            // $table->foreign('track_id')->references('id')->on('music')->onDelete('set null');
        });
    }

    public function down()
    {
        Schema::dropIfExists('narrations');
    }
}
