<?php

namespace Database\Seeders;

use Illuminate\Database\Seeder;
use App\Models\Profile;

class ProfileSeeder extends Seeder
{
    public function run()
    {
        Profile::updateOrCreate(
    ['user_id' => 241],
    [
        'nickname' => 'FlowstateFola',
        'email' => 'fola@example.com',
        'preferred_strains' => ['Blue Dream', 'Northern Lights'],
        'uses_cannabis_for_wellness' => true,
        'cannabis_types' => ['indica', 'hybrid'],
        'consumption_methods' => ['edibles', 'vape'],
        'usage_frequency' => 'Evenings only',
        'goals' => ['relaxation', 'sleep'],
        'preferred_effects' => ['calm', 'euphoric'],
        'sound_preferences' => ['lo-fi', 'binaural', 'ambient pads'],
        'created_at' => now(),
        'updated_at' => now(),
    ]
);
    }
}
