@extends('include.app')

@section('content')
<h1>Vibe Options</h1>
<a href="{{ route('admin.vibe_options.create') }}">➕ Create New Vibe</a>

@if(session('success'))
    <p style="color: green;">{{ session('success') }}</p>
@endif

<ul>
    @foreach($vibes as $vibe)
        <li style="margin-bottom: 15px;">
            <strong>{{ $vibe->emoji }} {{ $vibe->label }}</strong> — {{ $vibe->message }}<br>
            EQ: {{ $vibe->eq_strategy ?? 'None' }}<br>
            Home Focus: {{ $vibe->home_focus ?? '-' }}<br>
            Active: {{ $vibe->active ? '✅' : '❌' }}<br>
            <a href="{{ route('admin.vibe_options.edit', $vibe->id) }}">✏️ Edit</a>
        </li>
    @endforeach
</ul>
@endsection
