

<?php $__env->startSection('content'); ?>
    <h1>Guided Session Templates</h1>

    <?php if(session('success')): ?>
        <div style="color: green;"><?php echo e(session('success')); ?></div>
    <?php endif; ?>

    <a href="<?php echo e(route('admin.guided_sessions.create')); ?>">➕ Create New Session</a>
    <ul style="margin-top: 20px;">
        <?php $__currentLoopData = $templates; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $template): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
            <li style="margin-bottom: 20px;">
                <strong><?php echo e($template->icon); ?> <?php echo e($template->title); ?></strong><br>
                <em><?php echo e($template->description); ?></em><br>
                <small>
                    Time of Day: <strong><?php echo e($template->time_of_day); ?></strong> |
                    Active: <strong><?php echo e($template->active ? 'Yes' : 'No'); ?></strong>
                </small><br>
                <a href="<?php echo e(route('admin.guided_sessions.edit', $template->id)); ?>">✏️ Edit</a>
            </li>
        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
    </ul>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('include.app', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/rosieapi/public_html/api2.rosieapi.com/resources/views/admin/guided_sessions/index.blade.php ENDPATH**/ ?>