<?php
namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class GuidedSessionTemplate extends Model
{
    protected $fillable = [
        'title', 'description', 'goal_tags', 'icon', 'active'
    ];

    protected $casts = [
    'goal_tags' => 'array',
    'mood_tags' => 'array',
    'sound_tags' => 'array',
    'cannabis_tags' => 'array',
    'use_case_tags' => 'array',
    'active' => 'boolean',
];
}